Juegos 3.61+ en 3.60

1, 2, 3
No sé qué estaré haciendo mal, pero no consigo que Salt & Sanctuary me funcione más allá de la pantalla de advertencia con el árbol [triston]

He probado usando todos los modos de carga del Maidump, y también quitando todos los plugins y nada, que no pasa de la pantallita de advertencia ni aunque espere 10 minutos Imagen
Wenas!.

Thundercracker99 escribió:¿Lara Croft Go funciona bien en 3.60?

Es uno de los juegos que he usado para hacer mis pruebas y sí funciona en 3.60, eso sí, si la carga del juego ya es lenta de por sí, el dump lo es mucho más. ;)

@enviciao93 : Dump del juego sin actualizaciones ni DLC y cargarlo en modo 2, no hay más. También te digo que algunos compañeros han reportado que no le va ni así.

SalU2!.
@devnull_77 probaste los juegos que te dije?

tengo pensado actualizar a 3,65....pero es casi mas por curiosidad y para ver la prisa que tengo

Saludos
devnull_77 escribió:
@enviciao93 : Dump del juego sin actualizaciones ni DLC y cargarlo en modo 2, no hay más. También te digo que algunos compañeros han reportado que no le va ni así.

SalU2!.

Sí, sí. Estoy usando un dump sin actualizaciones, ni DLCs, usando el modo 2 y nada.
Mucha gente dice que le funciona, yo debo ser de los pocos sin suerte [carcajad]


Luego probaré otra vez y, si sigue sin funcionar, tiraré la toalla XD
Wenas!.

@hellionz : Los estuve mirando pero no tengo espacio suficiente para tener esos juegos instalados y a su vez hacerles el dump, aún estoy tirando con MC originales, una de 32 GB en la PS Vita que tengo en 3.60 y otra de 8 GB en la PS Vita de pruebas que está en 3.65. El miércoles me llegan un par de sd2vita, si no te corre mucha prisa el miércoles los pruebo y te comento. [oki]

@enviciao93 : ¿Qué versión de MaiDumpTool estás usando?, algunos compañeros han reportado que han usado la 2z8, si no recuerdo mal, y les va.

Un saludo!.
Yo estoy utilizando v233.2zEx English (La última release) y por ahora todos los que sean v1.0 sin actualizaciones me funcionan en modo 2.
devnull_77 escribió:@enviciao93 : ¿Qué versión de MaiDumpTool estás usando?, algunos compañeros han reportado que han usado la 2z8, si no recuerdo mal, y les va.

Un saludo!.

No estoy seguro, pero juraría que tengo la última versión de Maidump. Quizás el problema podría ser precisamente que no estoy usando la última versión, ya que al forero de arriba le funciona bien XD
Probaré con versiones antiguas cuando llegue a casa, empezando por la 2z8 como me has dicho a ver si hay suerte.


¡Muchas gracias! :D
devnull_77 escribió:Wenas!.

Thundercracker99 escribió:¿Lara Croft Go funciona bien en 3.60?

Es uno de los juegos que he usado para hacer mis pruebas y sí funciona en 3.60, eso sí, si la carga del juego ya es lenta de por sí, el dump lo es mucho más. ;)

@enviciao93 : Dump del juego sin actualizaciones ni DLC y cargarlo en modo 2, no hay más. También te digo que algunos compañeros han reportado que no le va ni así.

SalU2!.

Gracias por responder, por lo menos cuanto se demora en la carga del juego ¿minutos o segundos? ¿Ese juego es multilenguaje o en español?
@Thundercracker99 : Se demora algunos segundos más que la versión sin dumpear pero es aceptable. Está en perfecto español. ;)

SalU2!.
Creo que esta lista ya se hace innecesaria,con alguna excepción parece que prácticamente todos los dumps (sin actualizaciones) funcionan la gran mayoría.
enviciao93 escribió:
devnull_77 escribió:@enviciao93 : ¿Qué versión de MaiDumpTool estás usando?, algunos compañeros han reportado que han usado la 2z8, si no recuerdo mal, y les va.

Un saludo!.

No estoy seguro, pero juraría que tengo la última versión de Maidump. Quizás el problema podría ser precisamente que no estoy usando la última versión, ya que al forero de arriba le funciona bien XD
Probaré con versiones antiguas cuando llegue a casa, empezando por la 2z8 como me has dicho a ver si hay suerte.


¡Muchas gracias! :D

Igual ke tu. No me va. Se keda en logo de arbolito. Probados todos los modos. Sin plugins. No eres el.unico jajajaja
Buenos días
Al intentar cambiar el modo de carga de juego en mai (en 3.60) me devuelve error c2-12... Le pasa a alguien más? He conseguido instalar unos cuantos backup de los que mencionais, pero al tratar de cambiar el modo de arranque para el salt&sanctuary me crashea mai antes incluso de la lista de juegos :/ alguien más que le pase y lo haya solucionado/sepa que puede ser?
trunk5 escribió: Igual ke tu. No me va. Se keda en logo de arbolito. Probados todos los modos. Sin plugins. No eres el.unico jajajaja

Yo por fin he conseguido que funcione. Parece ser que el problema era que estaba pasando el dump a mi Vita conectando la MicroSD al ordenador mediante un adaptador USB. Ha sido conectar la Vita directamente al PC y pasar el dump usando Vitashell y me ha funcionado a la primera tras instalarlo con el Mai y usando el modo 2.

As'i que si estabas usando un adaptador USB o un programa FTP para pasar el juego a tu Vita... ya sabes qu'e hacer XD
enviciao93 escribió:
trunk5 escribió: Igual ke tu. No me va. Se keda en logo de arbolito. Probados todos los modos. Sin plugins. No eres el.unico jajajaja

Yo por fin he conseguido que funcione. Parece ser que el problema era que estaba pasando el dump a mi Vita conectando la MicroSD al ordenador mediante un adaptador USB. Ha sido conectar la Vita directamente al PC y pasar el dump usando Vitashell y me ha funcionado a la primera tras instalarlo con el Mai y usando el modo 2.

As'i que si estabas usando un adaptador USB o un programa FTP para pasar el juego a tu Vita... ya sabes qu'e hacer XD

Perdón por el off topic pero como lograste pasar cosas por USB con el SD2Vita a mi no me rula :(
@minewen Con el vitashell actualizado lo abres y te vas a opciones creo que es con start o select y alli eliges usb y la opcion sd2vita que te sale, la conectas al pc y pulsas select y ya esta, lo unico que para ver todas las carpetas hay que tener la opcion de archivos y carpetas ocultas visibles y ademas la opcion de archivos de sistema desmarcado
Estimados.


Alguna lista de juegos 3,61+ que tengan idioma español? (subtitulos por lo menos)
Kelsen escribió:Estimados.


Alguna lista de juegos 3,61+ que tengan idioma español? (subtitulos por lo menos)

Ys Origins y Ocenhor están en Español
djlogan83 escribió:
Kelsen escribió:Estimados.


Alguna lista de juegos 3,61+ que tengan idioma español? (subtitulos por lo menos)

Ys Origins y Ocenhor están en Español


Salt & Sanctuary?
Kelsen escribió:
djlogan83 escribió:
Kelsen escribió:Estimados.


Alguna lista de juegos 3,61+ que tengan idioma español? (subtitulos por lo menos)

Ys Origins y Ocenhor están en Español


Salt & Sanctuary?

Eso no lo he podido probar pero se dice que si tiene Español, por lo menos en la versión de PS4
Salt & Sanctuary, al menos la versión europea, también se puede poner en español. Probado por mi.
Iguman escribió:Salt & Sanctuary, al menos la versión europea, también se puede poner en español. Probado por mi.

Alguien sabe si funciona el secret of mana?
Saludos
Wenas!.

@paxama : La versión japonesa funciona en 3.65 así que sería factible hacerle un dump con MaiDumpTool, la versión europea creo que pide 3.67 así que tocará esperar.

SalU2!.
devnull_77 escribió:Wenas!.

@paxama : La versión japonesa funciona en 3.65 así que sería factible hacerle un dump con MaiDumpTool, la versión europea creo que pide 3.67 así que tocará esperar.

SalU2!.

Muchas gracias por responder compañero,y no se le podría meter los subs de castellano a la versión jap?me falta por llegar el SD2vita y aún tengo muchas dudas,una vez instalado un juego en vpk se puede visualizar el contenido de juego?
Saludos
paxama escribió:
devnull_77 escribió:Wenas!.

@paxama : La versión japonesa funciona en 3.65 así que sería factible hacerle un dump con MaiDumpTool, la versión europea creo que pide 3.67 así que tocará esperar.

SalU2!.

Muchas gracias por responder compañero,y no se le podría meter los subs de castellano a la versión jap?me falta por llegar el SD2vita y aún tengo muchas dudas,una vez instalado un juego en vpk se puede visualizar el contenido de juego?
Saludos

El contenido del juego se puede visualizar y modificar si se descifra primero, el MaiDumpTool permite hacerlo pero por ahora sólo hasta 3.65. En Reddit hay un pequeño grupo de usuarios que pretenden traducirlo al inglés, pero creo que al final no lo harán ya que a final de año (o principios del siguiente) tendremos scene en 3.67.

SalU2!.
devnull_77 escribió:
paxama escribió:
devnull_77 escribió:Wenas!.

@paxama : La versión japonesa funciona en 3.65 así que sería factible hacerle un dump con MaiDumpTool, la versión europea creo que pide 3.67 así que tocará esperar.

SalU2!.

Muchas gracias por responder compañero,y no se le podría meter los subs de castellano a la versión jap?me falta por llegar el SD2vita y aún tengo muchas dudas,una vez instalado un juego en vpk se puede visualizar el contenido de juego?
Saludos

El contenido del juego se puede visualizar y modificar si se descifra primero, el MaiDumpTool permite hacerlo pero por ahora sólo hasta 3.65. En Reddit hay un pequeño grupo de usuarios que pretenden traducirlo al inglés, pero creo que al final no lo harán ya que a final de año (o principios del siguiente) tendremos scene en 3.67.

SalU2!.

Por lo que me respondes entiendo que a día de hoy no se puede sacar el archivo necesario del juego al estar la versión eur en 3.67?
Saludos
Iguman escribió:Salt & Sanctuary, al menos la versión europea, también se puede poner en español. Probado por mi.


este juego no me funciona en 3.65. siempre se queda en la pantalla donde dice "que no se apague la consola cuando veas el icono de guardado"

alguien lo ha hecho funcionar?
Wenas!.

@paxama : Que yo sepa no hay manera, si los sceners tienen alguna herramienta para uso privado lo desconozco.

@Lichx : Como bien dices desde la propia consola no hay manera de que funcione, tienes que hacerlo con el PC y pasarlo posteriormente a la consola, no puedo decir más ya que incumpliría las normas, si aún tienes dudas te lo aclaro por privado. ;)

SalU2!.
Berserk versión USA funciona. Testeado por mí
Añado que funcionan en 3.60:

- Ys Origins en español
- Ys VIII: Lacrimosa of Dana en ingles
- Secret Of Mana en español
- Windjammers
Y digo yo... no es menos complicado coger una tarjeta oficial de 4Gb y quitarse problemas? XD.

No sé... si no, no lo entiendo. Un saludo.
Nero418 escribió:Y digo yo... no es menos complicado coger una tarjeta oficial de 4Gb y quitarse problemas? XD.

No sé... si no, no lo entiendo. Un saludo.

Me parece que te has equivocado de post XD

Esto es para juego 3.61+ en firm 3.60 :P
@djlogan83 Si lo digo porque veo mucha gente trasteando para poder jugar a juegos de 3.61 en adelante en 3.60, y que están muchos en 3.60 porque sólo con Sd2vita y sin memoria oficial no se puede pasar a 3.65, por eso digo que si no es mejor coger una memoria oficial de 4Gb y pasar a 3.65 ahorrando todo ésto.

Un saludo!
Nero418 escribió:@djlogan83 Si lo digo porque veo mucha gente trasteando para poder jugar a juegos de 3.61 en adelante en 3.60, y que están muchos en 3.60 porque sólo con Sd2vita y sin memoria oficial no se puede pasar a 3.65, por eso digo que si no es mejor coger una memoria oficial de 4Gb y pasar a 3.65 ahorrando todo ésto.

Un saludo!

Ahhhh buenooo pero en este caso no hay nada de complejo. El sistema es el mismo en 3.60 que en 3.65 y por lo que cuesta una tarjeta de 5gb oficial casi te pillas una de 64 sd xD.
Yo por ejemplo me mantengo en 3.60 porque luego en 3.65 en caso de formatear o cualquier problema grave en caso de tener que reinstalar firm ya pierdes ENSO...

Teniendo lo mismo en 3.60 y 3.65 yo personalmente veo una tonteria cambiar.

Saludos!
@djlogan83 lo de perder enso... yo he formateado la tarjeta de memoria oficial, restaurado base de datos también, y no lo he perdido, he instalado vitashell cob qcma y añadido mi backup de ur0:tai, mi config.txt y andando. XD

Es que estando en 3.65 no hay que hacer tanto para jugar a juegos fe 3.61+ etc. Por eso decía.

Hombre de segunda mano las hay tiradas de precio.

Un saludo!
Nero418 escribió:@djlogan83 lo de perder enso... yo he formateado la tarjeta de memoria oficial, restaurado base de datos también, y no lo he perdido, he instalado vitashell cob qcma y añadido mi backup de ur0:tai, mi config.txt y andando. XD

Es que estando en 3.65 no hay que hacer tanto para jugar a juegos fe 3.61+ etc. Por eso decía.

Hombre de segunda mano las hay tiradas de precio.

Un saludo!

No, me referia en caso de brick por corrupción en la nand en caso de trastear, ya que hay gente que le gusta trastear en exceso xD.
En cuanto a los juegos no hay diferencia en 3.60, no hay que hacer ningún proceso especial... Solamente instalar y listo :P

Saludos!
Hola a todos, He estado buscando pero no logro dar con nada concreto acerca de cuales son los pros y contras de actualizar enso 3.60 a 3.65 en una psvita fat. A dia de hoy que me recomiendan y por que. Saludos.
juanjo18x escribió:Hola a todos, He estado buscando pero no logro dar con nada concreto acerca de cuales son los pros y contras de actualizar enso 3.60 a 3.65 en una psvita fat. A dia de hoy que me recomiendan y por que. Saludos.



Pues con enso 3.65 puedes correr backups 3.60+ en formato nonpdrm, cosa que en 3.60 tienen que ser previamente dumpeados con mai y dicen los que saben que mai no es muy bueno pero de todas maneras funcionan, además varios juegos que se quedaron en el limbo donde el juego base es 3.60 y el update 3.60+ no los puedes tener con su ultimo update como por ejemplo crypt of necrodancer su ultimo update es 3.6+.

La desventaja de 3.65 es que necesitas tener respaldado con qcma del vitashell o el molecular shell por que aquí no funciona el webexploit de henkaku.xyz y además si te metes con la memoria ínterna(cosa que no recomiendo) y necesitas reinstalar el firmware pierdes enso y sin webexploit no hay forma de recuperar henkaku, pero mientas sigas los tutoriales y sobretodo tengas siempre vitashell en la tarjeta oficial y micro sd no hay problema.

En 3.60 si pierdes molecular basta con entrar a henkaku. xyz y forzar su reinstalación y luego le pones el vitashell, además no esta el riesgo de perder enso en caso de reinstalar el firmware.
Hay algun hilo de juegos de 3.65+ en enso 3.65? Es que tenia pensado comprarme un par de juegos relativamente nuevos, y no quiero pifiarla xd
ayoub_bb escribió:Hay algun hilo de juegos de 3.65+ en enso 3.65? Es que tenia pensado comprarme un par de juegos relativamente nuevos, y no quiero pifiarla xd


Pies de momento no se puede. No podrías jugarlos. Toca esperar...
Varios habéis indicado que el Slain funciona en la 3.60 enso...
¿Como?, yo llevo varios días haciendo todo lo posible para hacerlo funcionar y no hay forma.
Y no quiero actualizar a 3.65 enso, prefiero quedarme en la 3.60.
He probado con versión EU y US, tanto originales -para 3.61- como la ya adaptadas a 3.60 para mai. Instalando con mai, instalando directamente a app (plugin NoNpDrm), con el plugin rePatch-reDux0 y su parche especifico (PCSB01037-03_610-01_00-01_01.ppk).
Al instalarlo con mai también probando todos los modos (1 a 5) tanto en versión EU como US.
Vamos, creo que he probado todo lo pensable.
Y nada, siempre al lanzarlo, no llega a iniciarse, o bien se cierra sin más o sale un error (crash).
¿Alguno de los que sí les funciona pueden indicar los pasos correctos?.
@kustreix Espera a ver si alguien te ayuda pero lo que no entiendo es gebte empeñada en quedarse en 3.60 enso, si hay hay 3.65 enso para que complicarse la vida?

Antes aun podria entenderlo quizas por que en caso de quitar el hack te quedabas en 3.65 original pero ahora una vez ya hay hack para todos los modelos.

Hay algun beneficio quedarse en 3.60 enso con respeto a 3.65 enso?
@igusi2000 Porque me gusta mucho juguetear, probar cosas, parches, etc.
Eso hace que "muchas" veces tenga brick, por lo que debo hacer un formateo, y a veces incluso que reinstalar el firmware.
Si reinstalo el 3.60 no pasa nada, vuelto a meter henkaku y tal, y en 20 min a juguetear de nuevo y seguir probando cosas, pero si me paso a 3.65 y me pasa eso, adios. Al próximo brick ya no podre hacer nada, porque no se puede volver a reinstalar el 3.65 parcheado, tendria que irme al oficial.

Por cierto, se me olvido mencionar una cosa importante sobre el Slain, si que logre que una versión me funcionase, la PCSB01037 base, una versión sin ningún update (1.0.0) logre que me funcionase (la PCSE00974 de ninguna forma).
Pero claro, la 1.0.0 dicen que no es usable, porque se cuelga y hay una parte donde no deja continuar. La 1.0.1 y 1.0.2 no hubo forma de hacerla funcionar.
@kustreix Vale pero te vas al 3.65 oficial metes encore y otra vez henkaku enso n? En 3.60 es por que digamos tardas menos en instalar henkaku enso?

Lo que si teneis interes en juegos 3.61+ me parece complicarse un poco,pero vamos para gustos colores
hoy dia con el nuevo script se puede jugar a todos los juegos en 3.60 y 3.65

No es demasiado complicado, solo aplicar el script y el parche del juego correspondiente

Yo en 3.65 ya he probado el secret of mana , el King of figthers 97 y el SRW X (Juegazo....he dejado el BOTW para darle caña xDDD pero porque yo soy un obseso de los juegos de robottos)

Saludos!!!
@hellionz ¿De qué nuevo script hablas?.
Yo solo he visto el rePatch-reDux0.
@kustreix a eso me refiero....para que el script funcione, necesitas el pacl de compatibilidad correspondiente a cada juego....es como un layeredFS en Nintendo

Saludos
@hellionz Pero ese es el que te descifra el boot y los modulos y lo metes en repatch? Solo hay que hacer eso? Porque yo una vez descifrados lo que hago es que dumpeo el juego con maidumptool en una 3.68 y funciona luego de lujo en versiones mas bajas. A ver si no es necesario todo el embrollo que monto XD
@Ninoh-FOX es tan sencillo como poner el script rePatch-reDux0. y en la carpeta correspondiente /rePatch/ , poner los parches del juego correspondiente .

todos los parches estan en :

https://gitlab.com/nopaystation_repos/nps_compati_packs

es mas, desde la aplicacion prohibida, ya puedes coger los parches directamente :p

saludos!!
igusi2000 escribió:@kustreix Vale pero te vas al 3.65 oficial metes encore y otra vez henkaku enso n? En 3.60 es por que digamos tardas menos en instalar henkaku enso?

Lo que si teneis interes en juegos 3.61+ me parece complicarse un poco,pero vamos para gustos colores


Bueno, en mi caso lo hago simplemente por tener siempre yo el control no por lo que se tarda en hacerlo.

A no ser que me equivoque y haya algún método que no conozca; tal y como lo veo si a sony le diese por sacar una 3.69 con todos los bugs tapados y no dejase loguearse en psn ni asignar la cuenta a la consola si no te actualizas a esa versión. Cuando formateases por un semibrick o reinstalases el FW por un brick lo perderías todo y adiós scene, pues el encore precisa tener la consola con una cuenta ya asignada y activa para poder usar qcma.
En cambio en la 3.60, sin cuenta ni nada -recién reinstalada-, aplicas el henkaku desde la web o desde un httpd en la lan; restauras la cuenta con vitabackup y ale, ya tienes el control de todo sin haber necesitado de terceros y sin que nadie pueda evitarlo.
Un método en el que no dependes de terceros es el mejor, para mi al menos.
Por eso no me he pasado a la 3.65. Cada vez que tengo que formatear, pienso si podre loguearme y asignar la cuenta, de momento con las dns y el spoof de versión sirve, pero quien sabe en el futuro... de todos modos como tengo backup de todo eso no hay problema en esta versión aunque no se pudiese.
Repito, que si hay alguna forma de evitar eso en la 3.65 y poder tener el mismo control, pues me pasaria sin problemas.

Saludos.
128 respuestas
1, 2, 3